﻿html
{
	top: 0; height: 100%; text-align: left;	margin-top:0;	padding-top:0;	padding: 0;	 background-color:#ffffff;	overflow: scroll;	font-weight: normal;
	font-style: normal;	font-variant: normal;
}

body
{
	top: 0;	height: 100%;	width: 100%;	margin: 0 auto;	padding: 0;	font-family: Arial;	font-size: 10pt;	font-weight: normal;	font-style: normal;
	font-variant: normal;	text-decoration: none; 	color:#31312E; 
}

.logintbl
{
    border-radius: 4px; -moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;	border:1px solid #dddddd;
	padding-left:20px;	background-color:#f9f9f9;    
}
    
.pagetbl
{
    border-radius: 4px;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;	border:1px solid #dddddd;
	background-color:#f9f9f9;	 color:#6d6d6d;	 font-family:Arial, Verdana;	 font-size:10pt;    
}
    
.pagetbl1
{
    border-radius: 4px;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;	border:1px solid #dddddd;
	background-color:#e8e8e8;	 color:#6d6d6d;	 font-family:Arial, Verdana;	 font-size:10pt;    
}

.txtbox
{
	padding: 5px; 	background-color:#ffffff;	border-width: 1px; 	 border-style:solid;    border-top-color:#949494; 	border-left-color:#a6a6a6; 
	border-bottom-color:#a6a6a6; 	border-right-color:#a6a6a6; outline: 0;	color:#545454;	text-align: left;	font-weight: normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;	font-size: 9pt;	line-height: normal;	font-style: normal;	font-variant: normal;
	height:20px;	 border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	-ms-border-radius: 3px;	-o-border-radius: 3px;
}

.txtbox:focus
{
  border-color: #e77600;    box-shadow: 0 0 3px 2px rgba(228, 121, 17, 0.5);
} 

.cmbbox
{
	padding-left: 2px; 	background-color:#ffffff;	border-width: 1px; 	 border-style:solid;    border-top-color:#949494; 	border-left-color:#a6a6a6; 
	border-bottom-color:#a6a6a6; 	border-right-color:#a6a6a6; outline: 0;	color:#545454;	text-align: left;	font-weight: normal;
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;	font-size: 9pt;	line-height: normal;	font-style: normal;	font-variant: normal;
	height:22px;	 border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	-ms-border-radius: 3px;	-o-border-radius: 3px;
}

.cmbbox:focus
{
  border-color: #e77600;    box-shadow: 0 0 3px 2px rgba(228, 121, 17, 0.5);
} 
    
.mybut
{
	background: url('../Images/butbk.png');	background-color:#f5d78d;	border-width:1px;	border-style:solid;   	border-top-color:#a88734;
	border-left-color:#9c7e31;	border-bottom-color:#846a29;	border-right-color:#9c7e31;	color:#131313;	cursor: pointer;	font-family: Arial,Verdana,Tahoma;
	font-size: 13px;	font-weight: normal;	overflow: visible;	padding-bottom: 2px; text-align: center;	vertical-align: middle;	text-decoration: none;
	height:30px;	 border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	-ms-border-radius: 3px;	-o-border-radius: 3px;
}

.mybut:hover
{
	background: url('../Images/butbk1.png');	border-top-color:#c89411;	border-left-color:#b0820f;	border-bottom-color:#99710d;	border-right-color:#b0820f;
	border-bottom-width:2px;
}

.mybut1
{
	background: url('../Images/otherbutbk.png');	border-width:1px;	border-style:solid;   	border-top-color:#adb1b8;	border-left-color:#a2a6ac;
	border-bottom-color:#8d9096;	border-right-color:#a2a6ac;	color:#131313;	cursor: pointer;	font-family: Arial,Verdana,Tahoma;	font-size: 13px;
	font-weight: normal;	overflow: visible;	padding-bottom: 2px; 	text-align: center;	vertical-align: middle;	text-decoration: none;	height:30px;
	 border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	-ms-border-radius: 3px;	-o-border-radius: 3px;
}

.mybut1:hover
{
	border-top-color:#8d9096;	border-left-color:#8d9096;	border-bottom-color:#8d9096;	border-right-color:#8d9096;	border-bottom-width:2px;
}

.topmenulink
{
    color:#ffffff;    font-family:Arial;     font-size:13px;     text-decoration:none;    
}
.topmenulink:hover
{
    color:#f9991d;
}
    
.pagehead
{
     font-family:Arial, Verdana;     font-size:24px;     color:#f9991d;     font-weight:normal;
}
    
.mGrid1
{
	background-color: #ffffff;	margin: 0 0 0 0;	border: none; 	border-collapse:separate !important;	color:Gray; font-weight: normal;	font-family: Arial;
	font-size: 11px;	word-wrap: break-word;	border-radius: 4px;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;
}

.mGrid1 td
{
    padding:2px 2px 3px 2px; border-bottom:none; border-top:none; border-left:none; border-right:none; color:#6d6d6d; font-weight: normal; font-family: Arial; font-size: 9pt;
}

.mGrid1 th
{
	padding: 4px 1px;	color:#cccccc !important; background-color: #616870;	border:1px solid #808080; 	padding-left:3px;	font-weight: normal;
	font-family:Arial, Tahoma, Verdana ;	font-size: 10pt;	height:24px;
}

.mGrid1 th a
{
	text-decoration: none;	padding: 4px 1px;	color: #282822;	text-decoration:underline;	border-left: solid 0px #F42E2E;
}

.mGrid1 .alt
{
	background: #eeeeee;
}

.mGrid1 .pgr
{
	background: #fffff;	border:none;
}

.mGrid1 .pgr table
{
	margin: 2px 0;	border:none;
}

.mGrid1 .pgr td
{
	border-width: 0;	padding:  0 0 0 0;	border: solid 0px #dddddd;	font-weight: bold;	color: #333333;	line-height: 26px;	width:26px;	text-align:center;	font-size: 12px;
}

.mGrid1 .pgr td span
{
	padding:  4px 10px  4px 10px;	font-weight: bold;	color: #f9991d;	font-size: 12px;	border:1px solid #dddddd;
}
.mGrid1 .pgr a
{
	color: #333333;	text-decoration: none;	padding:  4px 10px  4px 10px;	border:1px solid #dddddd;
}

.mGrid1 .pgr a:hover
{
	color: #f9991d;	text-decoration: none;	border-bottom-width:2px;	border-top-width:2px;
}



.GridTableTopTD 
{
          line-height:22px;     background-color:#616870;     color:#eeeeee !important;     font-family:Arial !important;     font-size:9pt !important; 
     padding-left:5px !important;
}
    
.GridTableTopTD span
{
    font-weight:normal;   font-size:11pt;
}
    
.GridTblMain
{
    border:1px solid #808080;    border-radius: 4px;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;
}
    
.GridTblMain1
{
     border:1px solid #cccccc; background-color:#eeeeee; border-radius: 4px;-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;
}

.mGrid2
{
	background-color: #ffffff;	margin: 0 0 0 0;	border: none; 	border-collapse:separate !important;	color:Gray; font-weight: normal;	font-family: Arial;
	font-size: 11px;	word-wrap: break-word;	border-radius: 4px;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	-ms-border-radius: 4px;	-o-border-radius: 4px;
}

.mGrid2 td
{
    padding:2px 2px 3px 2px; border-bottom:none; border-top:none; border-left:none; border-right:none; color:#4e4e4e; font-weight: normal; font-family: Arial; font-size: 10pt;
    height:24px;
}

.mGrid2 th
{
	padding: 4px 1px;	color:#eeeeee !important; background-color: #616870;	border:1px solid #808080; 	padding-left:3px;	font-weight: normal;
	font-family:Arial, Tahoma, Verdana ;	font-size: 10pt;	height:24px;
}

.mGrid2 th a
{
	text-decoration: none;	padding: 4px 1px;	color: #282822;	text-decoration:underline;	border-left: solid 0px #F42E2E;
}

.mGrid2 .alt
{
	background: #eeeeee;
}

.mGrid2 .pgr
{
	background: #fffff;	border:none;
}

.mGrid2 .pgr table
{
	margin: 2px 0;	border:none;
}

.mGrid2 .pgr td
{
	border-width: 0;	padding:  0 0 0 0;	border: solid 0px #dddddd;	font-weight: bold;	color: #333333;	line-height: 26px;	width:26px;	text-align:center;	font-size: 12px;
}

.mGrid2 .pgr td span
{
	padding:  4px 10px  4px 10px;	font-weight: bold;	color: #f9991d;	font-size: 12px;	border:1px solid #dddddd;
}
.mGrid2 .pgr a
{
	color: #333333;	text-decoration: none;	padding:  4px 10px  4px 10px;	border:1px solid #dddddd;
}

.mGrid2 .pgr a:hover
{
	color: #f9991d;	text-decoration: none;	border-bottom-width:2px;	border-top-width:2px;
}

.MyCalendar .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: #9D9E9F;
    color: #ffffff;
    font-family: 'Calibri' , Verdana;
    font-size: 14px;
    width:220px;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_body
{
    height: 170px;
    width: 200px;
    position: relative;
    overflow: hidden;
    margin: auto;
}

.Tab .ajax__tab_header
{ color: #4682b4; font-family: 'poppinsR',Tahoma; font-size: 12px; font-weight: bold;  margin-left: 0px; margin-top:3px;}

.Tab .ajax__tab_body
{ border-top: 3px solid #165FB2; font-family: Verdana; font-size: 11px; padding-top: 0px; border-bottom: 1px solid #C9C9C6; padding-top: 0px;}
/*Tab Active*/
.Tab .ajax__tab_active .ajax__tab_tab
{ color:#2461ad; height: 28px; line-height: 28px; border-top: 1px solid #165FB2; border-left: 1px solid #165FB2; border-right: 1px solid #165FB2;
    -moz-border-radius-top-right: 3px; -ms-border-radius-top-right: 3px; -webkit-border-radius-top-right: 3px; -o-border-radius-top-right: 3px; border-top-right-radius: 3px;
    -moz-border-radius-top-left: 3px; -ms-border-radius-top-left: 3px; -webkit-border-radius-top-left: 3px; -o-border-radius-top-left: 3px; border-top-left-radius: 3px; 
    background-color: #F1F1F1; background-image: url("../Images/TabTop.jpg"); background-position: left top; background-repeat: repeat-x; font-family: 'poppinsR',Verdana; 
    font-size: 12px; padding: 0px 10px; font-weight: normal; /* Disable Text Selection Highlighting */ outline: none;}
    
.Tab .ajax__tab_active
{
    border-color:#165FB2!important;
}
.Tab .ajax__tab_active .ajax__tab_inner
{ color: #FDF5E9;}

.Tab .ajax__tab_active .ajax__tab_outer
{ color: #FDF5E9;}
/*Tab Hover*/
.Tab .ajax__tab_hover .ajax__tab_tab
{ color: #165FB2; border-color:#165FB2; transition: 0.3s all;}

.Tab .ajax__tab_hover .ajax__tab_inner
{ color: #165FB2;}

.Tab .ajax__tab_hover .ajax__tab_outer
{ color: #165FB2; }
/*Tab Inactive*/
.Tab .ajax__tab_tab
{ background-image: url("../Images/TabTop.jpg"); background-position: left top; background-repeat: repeat-x; color: #424242; height: 28px; line-height: 28px;
    background-color: #F1F1F1; font-family: 'poppinsR',Verdana; font-size: 12px; font-weight: normal; border-top: 1px solid #C1C1C1; border-left: 1px solid #C1C1C1;
    border-right: 1px solid #C1C1C1; border-radius:4px 4px 0 0;   -moz-border-radius-top-right: 4px;  -ms-border-radius-top-right: 4px;   -webkit-border-radius-top-right: 4px;
    -o-border-radius-top-right: 4px; border-top-right-radius: 4px; -moz-border-radius-top-left: 4px; -ms-border-radius-top-left: 4px; -webkit-border-radius-top-left: 4px;
    -o-border-radius-top-left: 4px;  border-top-left-radius: 4px; padding: 0px 10px; }

.Tab .ajax__tab_inner
{ color: #524D4D; padding-left: 10px;}

.Tab .ajax__tab_outer
{ color: #524D4D; margin-right: 3px;}


